Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.
  1. How do I install this Rosegarden Freedom ? I downloaded it but all I got was files and I don't know how to handle them.

  2. Where did disappear Linux Multimedia Studio LMMS which I downloaded but it did not appear on the launcher ? Neither cannot I find LMMS with Terminal.

  3. Why there's a red drop on the launcher which says Waiting to install and what should I do ? I downloaded Qsynth and it appears when clicking the red drop but still there appears text Waiting to install.

Thank You

share|improve this question

1 Answer 1

  1. Rosegarden can be installed through the software center - that handles the installation for you.

    Install via the software center

  2. LMMS needs to be started with the command line after installation (again through the software center). Run lmms in a terminal. If it does not start, run sudo apt-get install lmms

    Install via the software center

  3. try restarting your machine and installing the software again.

If I were you I would run the following in the command line: sudo apt-get install rosegarden lmms qsynth. This will install all 3 packages.

Qsynth:

Install via the software center

share|improve this answer
    
1. Newest version of Rosegarden is Freedom, I already installed Rosegarden Edelweiss the older version but I need to get Freedom. –  antti Jun 21 '12 at 19:42
    
2. lmms is already the newest version. qsynth is already the newest version. rosegarden is already the newest version. This came after doing the advice ...if I were you.. And that is not exatly true by my opinion since Rosegarden is the older vesion which does not work properly. –  antti Jun 21 '12 at 19:44
    
Run LMMS how ? If I simply write LMMS it says unknown command, if I write run LMMS it says unknown command –  antti Jun 21 '12 at 19:47
    
RE rosegarden, you may have to wait until Freedom moves into the repositories. Otherwise you can download the source and follow the instructions within the README file to install it. lmms should be lowercase (sorry for my typo) –  jackweirdy Jun 21 '12 at 21:16

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.